<header class="header">
    <div class="main__container">
        <div class="header__wrapper">
            <a class="no-aside-logo" href="index.html">
                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="38" height="38" x="0" y="0" viewBox="0 0 24 24" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path fill="#8c82f1" d="M17.643 0 9.314 14.591 14.681 24h5.607l-5.367-9.409L23.25 0z" data-original="#cddc39" opacity="1" /><path fill="#82f1ee" d="M6.995 4.5H1.709l3.058 5.386L.75 16.5h5.286l4.017-6.614z" data-original="#00796b"  opacity="1"/></g></svg> 
            </a>
            <div class="menu__mobile">
                <button class="burger-menu__button">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a"><stop offset="0" stop-color="#a93aff"/><stop offset="1" stop-color="#ff81ff"/></linearGradient><linearGradient xlink:href="#a" id="b" x1="256" x2="256" y1="512" y2="240" gradientUnits="userSpaceOnUse"/><linearGradient id="c" x1="256" x2="256" y1="391" y2="120" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffbef9"/><stop offset="1" stop-color="#fff1ff"/></linearGradient><linearGradient xlink:href="#a" id="d" x1="256" x2="256" y1="271" y2="0" gradientUnits="userSpaceOnUse"/><path fill="url(#b)" d="M256 512c-2.29 0-4.58-.524-6.686-1.572l-241-121a14.999 14.999 0 0 1-.044-26.833l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 121A15.008 15.008 0 0 1 256 512z" data-original="url(#b)"/><path fill="url(#c)" d="M256 391c-2.29 0-4.58-.524-6.686-1.572l-241-120A15.005 15.005 0 0 1 0 256.025a14.998 14.998 0 0 1 8.27-13.43l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 120A15.008 15.008 0 0 1 256 391z" data-original="url(#c)"/><path fill="url(#d)" d="M256 271c-2.29 0-4.58-.524-6.686-1.572l-241-120a14.999 14.999 0 0 1-.044-26.833l241-121a15.002 15.002 0 0 1 13.461 0l241 121a15.002 15.002 0 0 1-.044 26.833l-241 120A15.008 15.008 0 0 1 256 271z" data-original="url(#d)"/></g></svg>
                </button>
                <a class="logo__link" href="index.html">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="38" height="38" x="0" y="0" viewBox="0 0 24 24" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path fill="#8c82f1" d="M17.643 0 9.314 14.591 14.681 24h5.607l-5.367-9.409L23.25 0z" data-original="#cddc39" opacity="1" /><path fill="#82f1ee" d="M6.995 4.5H1.709l3.058 5.386L.75 16.5h5.286l4.017-6.614z" data-original="#00796b"  opacity="1"/></g></svg>
                </a>
                <button class="notification__button">
                    <svg class="component__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a"><stop offset="0" stop-color="#ffe59a"/><stop offset="1" stop-color="#ffffd5"/></linearGradient><linearGradient xlink:href="#a" id="b" x1="256" x2="256" y1="512" y2="422" gradientUnits="userSpaceOnUse"/><linearGradient xlink:href="#a" id="c" x1="256" x2="256" y1="93.001" y2="0" gradientUnits="userSpaceOnUse"/><linearGradient id="d" x1="256" x2="256" y1="452" y2="59.988" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd5900"/><stop offset="1" stop-color="#ffde00"/></linearGradient><path fill="url(#b)" d="M316 422H196c-8.284 0-15 6.716-15 15 0 41.355 33.645 75 75 75s75-33.645 75-75c0-8.284-6.716-15-15-15z" data-original="url(#b)"/><path fill="url(#c)" d="M256 0c-24.813 0-45 20.187-45 45v33.001c0 8.284 6.716 15 15 15h60c8.284 0 15-6.716 15-15V45c0-24.813-20.187-45-45-45z" data-original="url(#c)"/><path fill="url(#d)" d="M466 422c-24.813 0-45-20.187-45-45V231.447c0-90.031-69.456-171.889-166-171.458C162.576 60.403 91 136.182 91 225v152c0 24.813-20.187 45-45 45-8.284 0-15 6.716-15 15s6.716 15 15 15h420c8.284 0 15-6.716 15-15s-6.716-15-15-15z" data-original="url(#d)"/></g></svg>
                </button>
            </div>
            <div class="search__wrapper">
                <input class="search__input" type="text" placeholder="Search for services" list="" name="browsers" autocomplete="off">
                <button class="icon__search loupe__search">
                </button>
                <button class="icon__search close__search">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 320.591 320.591" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M30.391 318.583a30.37 30.37 0 0 1-21.56-7.288c-11.774-11.844-11.774-30.973 0-42.817L266.643 10.665c12.246-11.459 31.462-10.822 42.921 1.424 10.362 11.074 10.966 28.095 1.414 39.875L51.647 311.295a30.366 30.366 0 0 1-21.256 7.288z" fill="#725597" data-original="#000000" opacity="1" /><path d="M287.9 318.583a30.37 30.37 0 0 1-21.257-8.806L8.83 51.963C-2.078 39.225-.595 20.055 12.143 9.146c11.369-9.736 28.136-9.736 39.504 0l259.331 257.813c12.243 11.462 12.876 30.679 1.414 42.922-.456.487-.927.958-1.414 1.414a30.368 30.368 0 0 1-23.078 7.288z" fill="#725597" data-original="#000000" opacity="1" /></g></svg>
                </button>
                <datalist class="search__datalist">
                    <h4 class="datalist__title">Products</h3>
                    <div class="option__list">
                        <a class="option__wrapper" href="product-search.html">
                            <option class="option__item select__item custom__item" value="«Makkhost» - creating a copy of the site data on a special backend server"></option>
                            <div class="option__custom">
                                <div class="option__subwrapper">
                                    <div class="option-image__wrapper">
                                        <img class="option-item__image" src="img/catalog/product/item-1.png" alt="">
                                    </div>
                                    <div class="option-item__description">
                                        <h5 class="item__name">«Makkhost» - creating a copy of the site data on a special backend server</h5>
                                        <div class="item__info">                                    
                                            <p class="item__number"><span>Number</span><span>44FF1</span></p>
                                            <p class="item__availability in-stock"><span>In stock:</span><span>2028 м</span></p>
                                        </div>
                                    </div>
                                </div>
                                <div class="option__price">499 $</div>
                            </div>
                        </a>
                        <a class="option__wrapper" href="product-search.html">
                            <option class="option__item select__item custom__item" value="«Makkhost» - creating a copy of the site data on a special backend server"></option>
                            <div class="option__custom">
                                <div class="option__subwrapper">
                                    <div class="option-image__wrapper">
                                        <img class="option-item__image" src="img/catalog/product/item-1.png" alt="">
                                    </div>
                                    <div class="option-item__description">
                                        <h5 class="item__name">«Makkhost» - creating a copy of the site data on a special backend server</h5>
                                        <div class="item__info">                                    
                                            <p class="item__number"><span>Number</span><span>44FF1</span></p>
                                            <p class="item__availability not-available"><span>Is not available</span><span></span></p>
                                        </div>
                                    </div>
                                </div>
                                <div class="option__price">499 $</div>
                            </div>
                        </a>
                        <a class="option__wrapper" href="product-search.html">
                            <option class="option__item select__item custom__item" value="«Makkhost» - creating a copy of the site data on a special backend server"></option>
                            <div class="option__custom">
                                <div class="option__subwrapper">
                                    <div class="option-image__wrapper">
                                        <img class="option-item__image" src="img/catalog/product/item-1.png" alt="">
                                    </div>
                                    <div class="option-item__description">
                                        <h5 class="item__name">«Makkhost» - creating a copy of the site data on a special backend server</h5>
                                        <div class="item__info">                                    
                                            <p class="item__number"><span>Number</span><span>44FF1</span></p>
                                            <p class="item__availability in-stock"><span>In stock:</span><span>2028 м</span></p>
                                        </div>
                                    </div>
                                </div>
                                <div class="option__price">499 $</div>
                            </div>
                        </a>
                        <a class="option__wrapper" href="product-search.html">
                            <option class="option__item select__item custom__item" value="«Makkhost» - creating a copy of the site data on a special backend server"></option>
                            <div class="option__custom">
                                <div class="option__subwrapper">
                                    <div class="option-image__wrapper">
                                        <img class="option-item__image" src="img/catalog/product/item-1.png" alt="">
                                    </div>
                                    <div class="option-item__description">
                                        <h5 class="item__name">«Makkhost» - creating a copy of the site data on a special backend server</h5>
                                        <div class="item__info">                                    
                                            <p class="item__number"><span>Number</span><span>44FF1</span></p>
                                            <p class="item__availability in-stock"><span>In stock:</span><span>2028 м</span></p>
                                        </div>
                                    </div>
                                </div>
                                <div class="option__price">499 $</div>
                            </div>
                        </a>
                    </div>
                    <h4 class="datalist__title">Categories</h3>
                    <div class="option__list">
                        <a class="option__wrapper" href="product-search.html">
                            <option class="option__item select__item custom__item" value="«Makkhost» - creating a copy of the site data on a special backend server"></option>
                            <div class="option__custom">
                                <div class="option__subwrapper">
                                    <div class="option-image__wrapper">
                                        <img class="option-item__image" src="img/catalog/product/item-1.png" alt="">
                                    </div>
                                    <div class="option-item__description">
                                        <h5 class="item__name">«Makkhost» - creating a copy of the site data on a special backend server</h5>
                                        <div class="item__info">                                    
                                            <p class="item__number"><span>Number</span><span>44FF1</span></p>
                                            <p class="item__availability in-stock"><span>In stock:</span><span>2028 м</span></p>
                                        </div>
                                    </div>
                                </div>
                                <div class="option__price">499 $</div>
                            </div>
                        </a>
                        <a class="option__wrapper" href="product-search.html">
                            <option class="option__item select__item custom__item" value="«Makkhost» - creating a copy of the site data on a special backend server"></option>
                            <div class="option__custom">
                                <div class="option__subwrapper">
                                    <div class="option-image__wrapper">
                                        <img class="option-item__image" src="img/catalog/product/item-1.png" alt="">
                                    </div>
                                    <div class="option-item__description">
                                        <h5 class="item__name">«Makkhost» - creating a copy of the site data on a special backend server</h5>
                                        <div class="item__info">                                    
                                            <p class="item__number"><span>Number</span><span>44FF1</span></p>
                                            <p class="item__availability not-available"><span>Is not available</span><span></span></p>
                                        </div>
                                    </div>
                                </div>
                                <div class="option__price">499 $</div>
                            </div>
                        </a>
                        <a class="option__wrapper show-results" href="product-search.html">
                            <option class="option__item select__item custom__item"></option>
                            <div class="option__custom show-results">
                                <div class="option__subwrapper">
                                    <div class="option-item__description">
                                        All results
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>
                  </datalist>
            </div>
            <div class="menu__navigation">
                <a class="menu__component catalog__button" href="sub-product-catalog.html">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 511.893 511.893" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="b" x1="255.946" x2="255.946" y1="267.663" y2="87.663" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffedad"/><stop offset="1" stop-color="#ffffe5"/></linearGradient><linearGradient id="a"><stop offset="0" stop-color="#fd5900"/><stop offset="1" stop-color="#ffde00"/></linearGradient><linearGradient xlink:href="#a" id="c" x1="255.946" x2="255.946" y1="511.893" y2="267.663" gradientUnits="userSpaceOnUse"/><linearGradient xlink:href="#a" id="d" x1="255.946" x2="255.946" y1="177.663" y2="0" gradientUnits="userSpaceOnUse"/><path fill="url(#b)" d="m435.946 177.663-75 60-105 30-105-30-75-60 75-60 105-30 105 30z" data-original="url(#b)"/><path fill="url(#c)" d="M435.946 297.663v116.729c0 5.682-3.21 10.876-8.292 13.416l-165 82.5a15.002 15.002 0 0 1-13.416 0l-165-82.5a15 15 0 0 1-8.292-13.416V297.663l180-30z" data-original="url(#c)"/><path fill="url(#d)" d="M25.372 253.525c-5.005 7.507-2.297 17.702 5.773 21.737l152.958 76.479a15 15 0 0 0 19.189-5.096l52.655-78.982-180-90zm410.574-75.862-180 90 52.655 78.982a15 15 0 0 0 19.189 5.096l152.958-76.479c8.07-4.035 10.777-14.23 5.773-21.737zm52.575-77.862c5.005-7.507 2.297-17.702-5.773-21.737L329.79 1.585a15 15 0 0 0-19.189 5.096l-54.655 80.982 180 90zM201.292 6.681a15 15 0 0 0-19.189-5.096L29.144 78.065c-8.07 4.035-10.777 14.23-5.773 21.737l52.575 77.862 180-90z" data-original="url(#d)"/></g></svg>
                    <span class="prompt">
                        <span>Catalog</span>
                    </span>
                </a>
                <a class="menu__component" href="favorites.html">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a"><stop offset="0" stop-color="#fd5900"/><stop offset="1" stop-color="#ffde00"/></linearGradient><linearGradient xlink:href="#a" id="b" x1="256" x2="256" y1="512" y2="336.919" gradientUnits="userSpaceOnUse"/><linearGradient id="c" x1="256" x2="256" y1="391" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffe59a"/><stop offset="1" stop-color="#ffffd5"/></linearGradient><linearGradient xlink:href="#a" id="d" x1="256" x2="256" y1="283.812" y2="91" gradientUnits="userSpaceOnUse"/><path fill="url(#b)" d="M346 336.919H166c-8.284 0-15 6.716-15 15V497a15 15 0 0 0 23.32 12.481L256 455.028l81.68 54.453A14.998 14.998 0 0 0 361 497V351.919c0-8.284-6.716-15-15-15z" data-original="url(#b)"/><path fill="url(#c)" d="M256 391c-107.523 0-195-87.477-195-195C61 87.925 148.477 0 256 0s195 87.925 195 196c0 107.523-87.477 195-195 195z" data-original="url(#c)"/><path fill="url(#d)" d="M301.92 282.088 256 257.947l-45.92 24.142a15 15 0 0 1-21.765-15.813l8.77-51.133-37.15-36.213a14.999 14.999 0 0 1 8.313-25.585l51.341-7.46 22.96-46.523a15 15 0 0 1 26.902-.001l22.96 46.523 51.341 7.46a15 15 0 0 1 8.313 25.585l-37.15 36.213 8.77 51.133a15.002 15.002 0 0 1-21.765 15.813z" data-original="url(#d)"/></g></svg>
                    <span class="prompt">
                        <svg class="figure" width="12" height="4" viewBox="0 0 12 4" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M6 0C4.5 0 3 4 0 4L12 4C9 4 7.5 0 6 0Z" fill="#725597"/>
                        </svg>
                        <span>Favorites</span>
                    </span>
                </a>
                <a class="menu__component" href="orders.html">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="271" x2="271" y1="467.5" y2="29.879" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#a93aff"/><stop offset="1" stop-color="#ff81ff"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="512" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffbef9"/><stop offset="1" stop-color="#fff1ff"/></linearGradient><path fill="url(#a)" d="M60 467.5h90V29.879H60zM467 210h-76l-16 33-61 1-13-34h-76c-8.284 0-15 6.716-15 15v242.5h272V225c0-8.284-6.716-15-15-15z" data-original="url(#a)"/><path fill="url(#b)" d="M310.26 328.858a15 15 0 0 0 16.347-3.251L346 306.213l19.394 19.394A15 15 0 0 0 391.001 315V210h-90v105a14.995 14.995 0 0 0 9.259 13.858zM497 452.5H15c-8.284 0-15 6.716-15 15V497c0 8.284 6.716 15 15 15h482c8.284 0 15-6.716 15-15v-29.5c0-8.284-6.716-15-15-15zM105 210c57.897 0 105-47.103 105-105S162.897 0 105 0 0 47.103 0 105s47.103 105 105 105zM90 75c0-8.284 6.716-15 15-15s15 6.716 15 15v30c0 8.284-6.716 15-15 15s-15-6.716-15-15z" data-original="url(#b)"/></g></svg>
                    <span class="prompt">
                        <svg class="figure" width="12" height="4" viewBox="0 0 12 4" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M6 0C4.5 0 3 4 0 4L12 4C9 4 7.5 0 6 0Z" fill="#725597"/>
                        </svg>
                        <span>Orders</span>
                    </span>
                    
                </a>
                <button class="menu__component notification__button">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="255.999" x2="255.999" y1="512" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffbef9"/><stop offset="1" stop-color="#fff1ff"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="452" y2="59.989" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#a93aff"/><stop offset="1" stop-color="#ff81ff"/></linearGradient><path fill="url(#a)" d="M211 467c0 24.813 20.187 45 45 45s45-20.187 45-45v-30l-90.002.001zM256 0c-24.813 0-45 20.187-45 45v33.345h90V45c0-24.813-20.187-45-45-45z" data-original="url(#a)"/><path fill="url(#b)" d="M466 422c-33.084 0-60-26.916-60-60V215.8c0-81.925-63.091-155.688-150-155.812-84.402-.119-150 68.909-150 150.012v152c0 33.084-26.916 60-60 60-8.284 0-15 6.716-15 15s6.716 15 15 15h420c8.284 0 15-6.716 15-15s-6.716-15-15-15z" data-original="url(#b)"/></g></svg>
                    <span class="prompt">
                        <svg class="figure" width="12" height="4" viewBox="0 0 12 4" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M6 0C4.5 0 3 4 0 4L12 4C9 4 7.5 0 6 0Z" fill="#725597"/>
                        </svg>
                        <span>Notification</span>
                    </span>
                </button>
                <button class="menu__component profile__button">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256" x2="256" y1="240" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffe59a"/><stop offset="1" stop-color="#ffffd5"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="512" y2="270" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd5900"/><stop offset="1" stop-color="#ffde00"/></linearGradient><path fill="url(#a)" d="M256 240c-66.168 0-120-53.832-120-120S189.832 0 256 0s120 53.832 120 120-53.832 120-120 120z" data-original="url(#a)"/><path fill="url(#b)" d="M466 512H46c-8.284 0-15-6.716-15-15 0-124.179 100.46-227 225-227 124.575 0 225 102.859 225 227 0 8.284-6.716 15-15 15z" data-original="url(#b)"/></g></svg>
                    <span class="prompt">
                        <svg class="figure" width="12" height="4" viewBox="0 0 12 4" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M6 0C4.5 0 3 4 0 4L12 4C9 4 7.5 0 6 0Z" fill="#725597"/>
                        </svg>
                        <span>Profiles</span>
                    </span>
                </button>
                <a class="menu__component support__link" href="commercial-request.html">
                    <span>Feedback</span>
                </a>
                <a class="menu__component cart__link" href="basket.html">
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256" x2="256" y1="512" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd5900"/><stop offset="1" stop-color="#ffde00"/></linearGradient><linearGradient id="b" x1="301" x2="301" y1="331.575" y2="210.57" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffe59a"/><stop offset="1" stop-color="#ffffd5"/></linearGradient><path fill="url(#a)" d="M166 392h224.7c33.44 0 63.044-22.358 72.023-54.382l48.68-167.43A14.998 14.998 0 0 0 497 151H118.048l-17.614-82.222C91.863 28.925 55.933 0 15 0 6.716 0 0 6.716 0 15s6.716 15 15 15c26.457 0 50.577 19.383 56.103 45.074l55.206 257.695c2.799 13.017 9.075 25.057 17.991 34.825C130.422 375.267 121 390.052 121 407c0 20.723 14.085 38.209 33.181 43.414A44.76 44.76 0 0 0 151 467c0 24.813 20.187 45 45 45s45-20.187 45-45a44.79 44.79 0 0 0-2.58-15h125.16a44.79 44.79 0 0 0-2.58 15c0 24.813 20.187 45 45 45s45-20.187 45-45a44.79 44.79 0 0 0-2.58-15H466c8.284 0 15-6.716 15-15s-6.716-15-15-15H166c-8.271 0-15-6.729-15-15s6.729-15 15-15z" data-original="url(#a)"/><path fill="url(#b)" d="M393.439 210.772c-8.173-1.347-15.892 4.187-17.24 12.361l-15 91c-1.347 8.174 4.187 15.893 12.361 17.24 8.197 1.352 15.896-4.211 17.24-12.361l15-91c1.347-8.175-4.186-15.893-12.361-17.24zM225.8 223.132c-1.347-8.174-9.063-13.708-17.24-12.361-8.174 1.347-13.708 9.066-12.361 17.24l15 91c1.344 8.154 9.046 13.713 17.24 12.361 8.174-1.347 13.708-9.066 12.361-17.24zm75.2-12.56c-8.284 0-15 6.716-15 15v91c0 8.284 6.716 15 15 15s15-6.716 15-15v-91c0-8.284-6.716-15-15-15z" data-original="url(#b)"/></g></svg>
                    <span class="cart__text">Basket
                        <span class="cart__counter">(<span class="counter__number">10</span>)</span></span>
                </a>
            </div>
        </div>
    </div>
</header>